<?php
/**
 * Class Medias ToolBox Deactivation
 * This class defines all code necessary to run during the plugin's deactivation
 *
 * @author NeosLab <contact@neoslab.com>
 * @link https://neoslab.com
 * @version 1.5.0
 * @package Medias_ToolBox
*/
class Medias_ToolBox_Deactivation
{
	/**
	 * Deactivate
	*/
	public static function deactivate()
	{
		global $wpdb;

		$table = $wpdb->prefix.'medias';
        $query = "DROP TABLE IF EXISTS `".$table."`";
        $fetch = $wpdb->query($query);

		$option = delete_option('_medias_toolbox_cleanup');
		$option = delete_option('_medias_toolbox_renamer');
	}
}

?>
